Estamos introduzindo NOSSA ...
 

Introduzindo nosso repositório DEEPINES 3.1

Página 5 / 7

alejandra valdez
Respostas: 1
registrado
(@Alejandravaldez)
Novo (a) Membro
Registrado: hace 3 meses

Acesso negado ... Alguém sabe como fazer o download?

Responder
1 Responder
Eli
 Eli
mediador
(@Eli)
Registado: 2 anos atrás

Membro do grande reputação
Respuestas: 459

Deepines 3.0 foi atualizado para a versão 3.1 para superar erros com esta última versão do Deepin (serão disponibilizados nas próximas horas).

Além disso, há um anúncio em vermelho na parte superior de cada página do site e artigos se você olhar.

Responder
Jose Arends
Respuestas: 3
registrado
(@josearends)
Novo (a) Membro
Registado: 12 meses atrás

buen día amigo les escribo pq no logro descargar el repositorio me sale acceso denegado que puedo hacer?

Responder
1 Responder
TonyRevuelta
registrado
(@Tonyrevuelta)
Cadastrado em: 1 ano atrás

membro eminente
Respostas: 22

Lo que puede hacer es leer con cuidado la info que está por todo este sitio especialmente el letrero en naranja que quema los ojos arriba en el tope jajajaja

Responder
Manuel García
Respuestas: 6
registrado
(@manuelgarcia)
membro ativo
Registrado: hace 3 meses

Yo llevo tres instalaciones limpias por las actualizaciones, se me borran programas o se cuelga..........la ultima, me dio por actualizar por synaptic, que le pongo "marcar todas" y pum, ya ni entro mas al sistema!!...........ja,ja,ja,ja............pero ya así aprenderé

Responder
Jack Snow
Respostas: 4
registrado
(@jacksnow)
Novo (a) Membro
Cadastrado em: 1 ano atrás

Olá bom, eu estava instalando o Deepin 15.10.1 e depois de instalar repositórios e mudar espelhos dar um upgrade apt no final me diz que eu ainda tenho atualizações que atualização com 197 full-atualizar apt mas essas atualizações desinstalado me praticamente todo o sistema, e dando-lhe uma reinicialização não passar o logotipo do sistema, e pode passar horas na noite passada e não é o logotipo do sistema.
Em suma, eu só posso dar sudo update apt && atualização -s apt
Gostaria de me ajudar a resolver esse problema.
Muito obrigado pela vossa ajuda

Responder
4 Respostas
Eli
 Eli
mediador
(@Eli)
Registado: 2 anos atrás

Membro do grande reputação
Respuestas: 459

Olá @JackSnow su pregunta no esta relacionada a esta discusión, por favor abra un nuevo tópico en el foro, y lea las reglas de discusión del sitio, gracias por participar.

Responder
Isaías Gätjens M
mediador
(@Igatjens)
Registrado: 9 meses atrás

membro confiável
Respuestas: 73

Olá, como Eli, eu também sugiro que você, pelo menos, da próxima vez, se o problema não está diretamente relacionada com o artigo, você abre um novo tópico no fórum, este questões de ordem e, especialmente, porque se alguém tem o mesmo ou um problema semelhante no futuro, é mais fácil encontrar o tópico no fórum, tornando o fórum uma biblioteca para as soluções comunitárias.

Você compartilha dados não são suficientes para determinar a causa exata do problema, seria bom se você compartilhou os detalhes de repositórios instalados e se possível captura.

Eu suspeito que foi a causa, os repositórios instalados não são compatíveis com o sistema. Outro possível problema é se houve erros na mudança de espelhos se editar manualmente sources.list fiz, mas eu estou supondo que, em qualquer caso, se você precisa mudar espelho é recomendado fazê-lo no Centro de Controle Deepin.

Responder
Fenoll
mediador
(@fenoll)
Cadastrado em: 1 ano atrás

membro eminente
Respuestas: 31

Buenas Jack estaba tiempo sin saber de ti y tus locuras. Por lo q cuentas, parece q le cambiaste los repos de una inestable a una estable, esto destruye el sistema. Pasa por el canal de Telegram y nos cuentas con más detalle lo que pasó.

Responder
Ángel Sánchez Arévalo
(@angelsanchezarevalo)
Registrado: 2 meses atrás

Novo (a) Membro
Respostas: 1

A mi igual me pasa, lo pudiste solucionar? no logro hacer que funcione este repositorio es muy lento y cuando cambio de espejo como a ti me desinstala todo, no se como hacer que funcione correctamente Deepines 3.1

Responder
gadriv
Respostas: 1
registrado
(@gadriv)
Novo (a) Membro
Registrado: hace 3 meses

Olá, meu me mostra este erro:

(Reading database ... 245107 files and directories currently installed.)
Preparing to unpack .../deepines-repository_3.1_amd64.deb ...
Ocorreu um erro ao aplicar alterações: debconf: Impossível inicializar frontend: Passthrough
debconf: (Cannot connect to /tmp/qapt-sock: No such file or directory at (eval 17) line 3.)
debconf: falling back to frontend: Noninteractive
dpkg: error processing archive /home/gadriv/Downloads/deepines-repository_3.1_amd64.deb (--install):
new deepines-repository package pre-installation script subprocess returned error exit status 1
debconf: unable to initialize frontend: Passthrough
debconf: (Cannot connect to /tmp/qapt-sock: No such file or directory at (eval 17) line 3.)
debconf: falling back to frontend: Noninteractive
Errors were encountered while processing:
/home/gadriv/Downloads/deepines-repository_3.1_amd64.deb

Responder
2 Respostas
Eli
 Eli
mediador
(@Eli)
Registado: 2 anos atrás

Membro do grande reputação
Respuestas: 459

Elimina los archivos lock e lock-open que están dentro de:

/var/lib/apt/lists/

entonces haces:

sudo update apt

Responder
Roberto Rios
registrado
(@robertorios)
Registrado: hace 3 meses

membro ativo
Respuestas: 6

Como me pasaba lo mismo, borré el lock, pero el lock-update no existe.

I realizou o apt-get update e então apt-get-upgrade

intenté instalar el DEB de deepines, pero sigue marcando el mismo error... 🙁

Correção: Acabei de descobrir que a máquina não tem Deepin OS, foi substituído por elementary os, de modo que o erro

desculpe

Responder
Página 5 / 7
Compartilhar:
  
trabalhar

Por favor Entrar ou Log